Bug 767678 - Patch evolution-mapi to handle new openchange API
Patch evolution-mapi to handle new openchange API
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: evolution-mapi (Show other bugs)
6.3
Unspecified Unspecified
high Severity unspecified
: rc
: ---
Assigned To: Matthew Barnes
Desktop QE
: Rebase
: 563048 (view as bug list)
Depends On:
Blocks: 791327 767672 840699
  Show dependency treegraph
 
Reported: 2011-12-14 11:26 EST by Simo Sorce
Modified: 2013-05-09 05:50 EDT (History)
6 users (show)

See Also:
Fixed In Version: evolution-mapi-0.28.3-9.el6
Doc Type: Bug Fix
Doc Text:
Requires the rebased OpenChange 1.0 in RHEL 6.4 and adapts the MAPI backend code to the current OpenChange APIs.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-21 05:20:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Simo Sorce 2011-12-14 11:26:09 EST
Due to a chain of dependencies we need to rebase openchange libraries therefore evolution-mapi will need some minor adjustment too.

See #767672 and #766333
Comment 1 Matthew Barnes 2011-12-14 13:37:14 EST
I think you just want to patch evo-mapi, not rebase it.  Rebasing it would open a-whole-nother can of worms.  Adjusting summary.
Comment 3 Suzanne Yeghiayan 2012-01-31 16:16:55 EST
This request was evaluated by Red Hat Product Management for inclusion in the
current release of Red Hat Enterprise Linux. Because the affected component is
not scheduled to be updated in the current release, Red Hat is unfortunately
unable to address this request at this time.  It has been proposed for the next
release. If you would like it considered as an exception in the current
release, please ask your support representative.
Comment 5 RHEL Product and Program Management 2012-07-10 03:21:08 EDT
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.
Comment 6 RHEL Product and Program Management 2012-07-10 19:10:51 EDT
This request was erroneously removed from consideration in Red Hat Enterprise Linux 6.4, which is currently under development.  This request will be evaluated for inclusion in Red Hat Enterprise Linux 6.4.
Comment 11 Matthew Barnes 2012-10-03 13:45:21 EDT
Adapted for OpenChange 1.0 in evolution-mapi-0.28.3-9.el6.
Comment 15 errata-xmlrpc 2013-02-21 05:20:37 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0515.html
Comment 16 Milan Crha 2013-05-09 05:50:59 EDT
*** Bug 563048 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.